{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": " The small Drachensgrab mounts are highlighted by several towering peaks which thrust up from their center. The whole area is known to be filled with prized metals and fine quality gemstones, but many strange creatures of hostile nature live amidst the hills and mountains of the Drachensgrab. Additionally, it is speculated that some terrible curse is upon the whole area, and the legends relate that some powerful being or beings will arise in anger if their resting place is ever disturbed. The mountains are now the major stronghold of humanoid invaders holding the whole Pomarj area. These include orcs, hobgoblins, bugbears, and numbers of ogres and ogre magi.",
      "id": 13032
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Mountain Ranges: Drachensgrab (Mountains)",
      "id": 13031
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 7
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK016"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book016"
  },
  "xModelPart1": {
    "type": "word",
    "value": 7
  }
}
